Debian Bug report logs - #724629
RFP: fonts-fira -- sans-serif font family released with FirefoxOS

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Timothy Allen <thristian@gmail.com>

Date: Wed, 25 Sep 2013 23:09:02 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#724629; Package wnpp. (Wed, 25 Sep 2013 23:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Timothy Allen <thristian@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 25 Sep 2013 23:09:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Timothy Allen <thristian@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: fonts-fira -- sans-serif font family released with FirefoxOS
Date: Thu, 26 Sep 2013 08:59:25 +1000
Package: wnpp
Severity: wishlist

* Package name    : fonts-fira
  Version         : 1.0
  Upstream Author : Mozilla
* URL             : https://github.com/mozilla/Fira
* License         : SIL Open Font Licence
  Programming Lang: N/A
  Description     : sans-serif font family released with FirefoxOS



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#724629; Package wnpp. (Sun, 09 Mar 2014 02:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tim <aim.tim@ya.ru>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 09 Mar 2014 02:45:04 GMT) Full text and rfc822 format available.

Message #10 received at 724629@bugs.debian.org (full text, mbox):

From: Tim <aim.tim@ya.ru>
To: 724629@bugs.debian.org
Subject: Re: RFP: fonts-fira -- sans-serif font family released with FirefoxOS
Date: Sun, 09 Mar 2014 04:41:59 +0200
[Message part 1 (text/plain, inline)]
Any progress?

*Download*
The Fira font family comes in a Sans Serif with 4 weights (light, 
regular, medium and bold) all accompanied by italic styles. The package 
also includes a Mono Spaced variant with 2 weights (regular and bold).
http://www.mozilla.org/en-US/styleguide/products/firefox-os/typeface/
[Message part 2 (text/html, inline)]

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 19:55:09 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.